class URL:
    @staticmethod
    def get_jw_login_url(host):
        return host + "cas/logon.action"

    @staticmethod
    def get_jw_info_url(host):
        return host + "STU_BaseInfoAction.do"

    @staticmethod
    def get_jw_token_url(host):
        return host + "custom/js/SetKingoEncypt.jsp"

    @staticmethod
    def get_jw_person_score_url(host):
        return host + "student/xscj.stuckcj_data.jsp"

    @staticmethod
    def get_jw_class_score_url(host, type):
        if type == 1:
            return host + "wjstgdfw/cjlr.ckxscj.fkcaskbjckcj_rptOrigina_data_exp.jsp"
        else:
            return host + "wjstgdfw/cjlr.ckxscj.fkcaskbjckcj_rptEffecy_data_exp.jsp"

    @staticmethod
    def get_jw_student_course_url(host):
        return host + "wsxk/xkjg.ckdgxsxdkchj_data.jsp?params="

    @staticmethod
    def get_jw_scholl_course_url(host, page):
        """
        学校开课查询地址
        :param host:
        :return: str
        """
        return host + "taglib/DataTable.jsp?currPageCount={}".format(page)

    @staticmethod
    def get_jw_student_test_url(host):
        return host + "taglib/DataTable.jsp?tableId=2538"
