import base64
from .jkingo_des import strEnc
import hashlib
null = None


def get_md5_value(src):
    myMd5 = hashlib.md5()
    myMd5.update(src.encode('gbk'))
    myMd5_Digest = myMd5.hexdigest()
    return myMd5_Digest


def md5_hash_passwd(passwd, verify):
    return get_md5_value(get_md5_value(passwd) + get_md5_value(verify.lower()))


def b64_encode(data):
    return base64.b64encode(data.encode(encoding = "utf8"))


def encode_param(param, token):
    result = get_enc_params(param, token['_nowtime'], token['_deskey'])
    result['timestamp'] = token['_nowtime']
    return result


def md5(data):
    return get_md5_value(data)


def des_encode(data,_deskey):
    return strEnc(data, _deskey, null, null)


def get_enc_params(params,timestamp,_deskey):
    data = {}
    token = md5(md5(params)+md5(timestamp))
    _params = b64_encode(des_encode(params,_deskey))
    data['token'] = token
    data['params'] = _params
    return data